Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#343 closed enhancement

--program-prefix

Reported by: Ralf Corsepius Owned by: Ralf Corsepius
Priority: lowest Milestone: 4.9
Component: build Version: unknown
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description (last modified by Chris Johns)

4.6.0 configuration does not support --program-prefix.

[This PR is a reminder to myself]

Release:
RTEMS-4..6

Change History (4)

comment:1 Changed on 03/08/06 at 18:02:16 by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on 08/05/08 at 16:17:42 by Joel Sherrill

Milestone: 4.9
rep_platform: All

comment:3 Changed on 08/07/08 at 15:37:22 by Ralf Corsepius

Replying to comment:3:

Has this been resolved in the intervening years?

No.

Do we ever intend to address it?

May-be, ... but it's definitily a very low priority issue.

comment:4 Changed on 11/20/14 at 03:36:59 by Chris Johns

Description: modified (diff)
Resolution: wontfix
Status: assignedclosed
Note: See TracTickets for help on using tickets.